# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		koffice-i18n-es
Summary:	Spanish language support for Koffice
Version:    1.3.3
Release:    1mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-es, koffice, spell-es
BuildArch:	noarch
BuildRequires:	gettext kdelibs texinfo arts-devel

%description
Spanish language support for Koffice.

%prep

%setup -q

%build
%configure

%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/es/
%dir %_docdir/HTML/es/kword/
%doc %_docdir/HTML/es/kword/*.docbook
%doc %_docdir/HTML/es/kword/*.bz2
%doc %_docdir/HTML/es/kword/common

%dir %_docdir/HTML/es/kformula/
%doc %_docdir/HTML/es/kformula/*.docbook
%doc %_docdir/HTML/es/kformula/*.bz2
%doc %_docdir/HTML/es/kformula/common

%dir %_docdir/HTML/es/koffice/
%doc %_docdir/HTML/es/koffice/*.docbook
%doc %_docdir/HTML/es/koffice/*.bz2
%doc %_docdir/HTML/es/koffice/common

%dir %_docdir/HTML/es/kchart/
%doc %_docdir/HTML/es/kchart/*.docbook
%doc %_docdir/HTML/es/kchart/*.bz2
%doc %_docdir/HTML/es/kchart/common

%dir %_docdir/HTML/es/koshell/
%doc %_docdir/HTML/es/koshell/*.docbook
%doc %_docdir/HTML/es/koshell/*.bz2
%doc %_docdir/HTML/es/koshell/common

%dir %_docdir/HTML/es/kpresenter/
%doc %_docdir/HTML/es/kpresenter/*.docbook
%doc %_docdir/HTML/es/kpresenter/*.bz2
%doc %_docdir/HTML/es/kpresenter/common

%dir %_docdir/HTML/es/kspread/
%doc %_docdir/HTML/es/kspread/*.docbook
%doc %_docdir/HTML/es/kspread/*.bz2
%doc %_docdir/HTML/es/kspread/common

%dir %_docdir/HTML/es/kugar/
%doc %_docdir/HTML/es/kugar/*.docbook
%doc %_docdir/HTML/es/kugar/*.bz2
%doc %_docdir/HTML/es/kugar/common

%dir %_docdir/HTML/es/thesaurus/
%doc %_docdir/HTML/es/thesaurus/*.docbook
%doc %_docdir/HTML/es/thesaurus/*.bz2
%doc %_docdir/HTML/es/thesaurus/common


%dir %_docdir/HTML/es/kivio/
%doc %_docdir/HTML/es/kivio/common
%doc %_docdir/HTML/es/kivio/*.docbook
%doc %_docdir/HTML/es/kivio/*.bz2

%dir %_datadir/locale/
%dir %_datadir/locale/es/
#
%dir %_datadir/locale/es/LC_MESSAGES/
%_datadir/locale/es/LC_MESSAGES/*.mo

%dir %_datadir/apps/koffice/
%dir %_datadir/apps/koffice/autocorrect/
%_datadir/apps/koffice/autocorrect/*.xml

%changelog
* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.3-1mdk
- 1.3.3

* Tue May  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.1-1mdk
- 1.3.1

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.3-2mdk
- fix buildrequires
- spec cosmetics

* Tue Jan 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-1mdk
- 1.3

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc2.1mdk
- rc2

* Sat Aug 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta3.1mdk
- 1.3

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.2.1-4mdk
- buildrequires for real

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.2.1-3mdk
- buildrequires
- macroize

* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-2mdk
- Fix spell requires

* Fri Dec 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-1mdk
- 1.2.1

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-2mdk
- fix group

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-1mdk
- final

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- require koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2-beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Thu Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1
